name: stable
category: openttd
version: 0.1.3
date: 2004-03-18T23:00:00-00:00
base: openttd-0.1.3-
files:
- id: openttd-0.1.3-windows-win32.zip
  size: 377286
  md5sum: ef82ff625abe409e6fadf18079c4218d
  sha1sum: 674dc0d6ad8c870e25c3eb0f5ee35c77144609d2
  sha256sum: 293ec32b17d321418de038cf549225122d8bbadcfc44114b173d7051ec94332e
dev_files:
